.bike-of-the-month.cms-block-image {
    margin-bottom: 0px;
    background-color: #E9E9E9;
}

.cms-block-image .headingBox {
    border-color: #c9c9c9;
}

.cms-block-image .content-container .cms-blocks-plus-image {
    float: left;
    margin: 0px 30px 20px 0px;
}

.cms-block-image .content-container .cms-blocks-plus-image.block {
    width: 414px;
}

.cms-block-image .content-container .cms-blocks-plus-image.image {
    width: 282px;
}

.cms-block-image .content-container .cms-blocks-plus-image.image img {
    max-width: 282px;
    height: auto;
}

.cms-block-image .content-container .cms-blocks-plus-image.last {
    margin-right: 0px !important;
}

.cms-block-image .content-container h2 {
    font-size: 24px;
    margin-bottom: 14px;
}

.cms-block-image .content-container h3 {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 5px;
    margin-bottom: 16px;
    border-bottom: 1px solid #c9c9c9;
}

.cms-block-image .content-container h4 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}

.cms-block-image .content-container ul {
    padding-top: 17px;
    margin: 0px 0px 20px 2px;
}

.cms-block-image .content-container li {
    padding-left: 13px;
}